---
layout: compress
---

<!DOCTYPE html>
{% assign language-localized = site.data.localized-translation[page.lang] %}
<html lang="{{ language-localized.locale }}">
  {% include head.html %}
  <body id="posts">
  {% include gtm-body.html %}
  <div class="block-left">
    <div class="content {{ page.direction-format }} {{ page.lang }}">
      {% include block-left-icons.html %}
      <a class="logo" href="{{ site.url }}/{{ page.lang | replace: site.language-options.lang-default, '' }}">
        <img alt="site logo" src="{{ site.url }}/{{ site.logo-images[ page.lang ].logo-main-other-pages }}"
             type="image/{{ site.logo-images[ page.lang ].logo-main-other-pages-format }}">
      </a>
      <h1 class="section-title {{ page.direction-format }} {{ page.lang }}">{{ page.title}}</h1>
    </div>
  </div>

  <div class="block-right">
    <a class="mode-menu-icon {% if site.language-options.lang-number < 2 %}no-adjacent-icon{% endif %}" title="{{ language-localized.mode-title-text }}">
      <i class="fa fa-fw fa-2x fa-moon" id="sun-moon"></i>
    </a>
    {% if site.language-options.lang-number > 1 %}
      <a class="languages-menu-icon {{ page.direction-format }} {{ page.lang }}" title="{{ language-localized.change-language-title-text }}">
        <i aria-hidden="true" class="fa fa-fw  fa-2x fa-inverse fa-language"></i>
      </a>
    {% endif %}
    {% include block-right-icons.html %}
    <div class="content {{ page.direction-format }} {{ page.lang }}">
      <ul class="posts-list {{ page.direction-format }} {{ page.lang }}">
        {% assign posts = site.posts | where: "lang", page.lang %}
        {% for post in posts %}
          <li>
            <h2>
              <a href="{{ site.url }}{{ post.url }}" class="post-title">
                <span>{{ post.title | markdownify | remove: "<p>" | remove: "</p>" }}</span>
              </a>
              <span class="date {{ page.direction-format }} {{ page.lang }}">
                <i class="far fa-1x fa-calendar" aria-hidden="true"></i>
                {% assign obj = post %}{% include convert-date/date-formatter.html %}
                {{ date-day }} {{ date-month }} {{ date-year }}
              </span>
            </h2>
            <p>{{ post.excerpt | strip_html | truncatewords:10 }}</p>
            <ul class="tags {{ page.direction-format }} {{ page.lang }}">
              {% for tag in post.tags %}
                <li>
                  <a class="tag-link" href="{{ site.url }}/{{ page.lang }}/tags">
                    {{ tag }}
                  </a>
                </li>
                {% unless forloop.last %}
                {% endunless %}
              {% endfor %}
            </ul>
          </li>
        {% endfor %}
      </ul>
    </div>
  </div>
  {% include overlay.html %}
  {% include scripts.html %}
  </body>
</html>
